Subject: Re: Are there any Computer Keys for Identifying Plants?
From: [email-masked] (Gerald W. Roe)
Date: 23 Jun 1994 07:57:24 GMT
Newsgroups: bionet.info-theory,bionet.plants,bionet.software

There are computerized keys. If you have modem access, call 
TAXACOM at 716-896-7581. This is the Nat'l History Museum in
Buffalo, NY, I believe. They have programs such as ASKATAXA,
and a couple others. If it is more convenient, you can get
a couple from my bbs at 503-843-4214, but TAXACOM would have
the latest versions. They were not on the Internet last I checked.
Email me for the names--I can't look them up just now.
-- 
 Gerry Roe     Trans-Pacific Nursery     Rare and Exotic Plants
16065 Oldsville Road     McMinnville, Oregon 97128
503-472-6215 (voice)   434-1505 (fax)    843-4214 (bbs)
[email-masked]